Subject: Re: [PATCH] Replace git-cvsimport with a rewrite that fixes major bugs.

From: Andreas Schwab <[email-masked]>
Date: Wed, 02 Jan 2013 17:43:51 +0100

"Eric S. Raymond" <[email-masked]> writes:

> Two of the three claims in this paragraph are false.  The manual page
> does not tell you what is true, which is that old cvsps will fuck up
> every branch by putting the root point at the wrong place.

That doesn't look like being a widespread problem, or more people would
have complained.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."